* + html{z-index:6666}
* + html .search{z-index:5555}
body{;font-family:"\5FAE\8F6F\96C5\9ED1";font-size:13px;color:#303030}
*{margin:0;padding:0;list-style-type:none}
a{text-decoration:none;color:#303030}
a:hover{text-decoration:none;color:#966805}
a img{border:0;display:block}
.fl{float:left}
.fr{float:right}
.w1001{width:1000px;margin:0 auto;}
.w1000 span{line-height:30px;color:#797979}
.wfeet{width:1450px;overflow:hidden}
.logo_bg{background: #fff;width:100%;height:136px;
    /* background-position: center; */
    /* background-color: #04A4B2; */
    background-image: linear-gradient(to right, #fff 60%,#04A4B2 40%); 
    }
    .w1320{
        width:1000px;margin:0 auto;overflow: hidden;
    }
    .w13201{
        width:1320px;margin:0 auto;
    }
.logo_box{
        /* width: 1320px; */
        width: 1000px;
        height: 100%;
        margin: 0 auto;
        overflow: hidden;
        display: flex;
        /* justify-content: space-between; */
        background-color: #04A4B2;
        box-shadow: -11px 5px 17px -13px rgb(0 0 0 / 67%);
        }
.logo_box_l{
        flex: 2;
       
        background-color: #fff;
        }
.logo_box_r{
flex: 6;
height: 100%;
display: flex;
align-items: center;
background-color: #04A4B2;
border-top-left-radius: 10px;
            }

.logo_box_r>div:first-child{
    border-top: 130px solid #fff;
    border-right: 59px solid transparent;
}
.logo_box_r .logo_box_r_log{
    background: url(/static/front_pageimg/组\ 29.png) no-repeat center;
    background-size: 100% auto;
    width: 360px;
    height: 100%;
}
.logo_box_r div:nth-child(3){
    margin-left: 370px;
}
.logo_box_r div:nth-child(3)>div>span{
    color: #fff;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: 3px;
}
.logo_box_r div:nth-child(3)>div>h5{
    display: inline-block;
    color: #fff;
    font-weight: 600;
    font-style: oblique;
    font-size: 18px;
    margin-left: 10px;
    letter-spacing: 5px;
}
.nav{
    background-color: #04A4B2;
    width:100%;
    height:60px;
    margin-top: 10px;
    position:relative;
}
.w1000s{
    width:1180px;
    margin:0 auto;
    overflow:hidden
}
.nav li{float:left;height:60px;width:110px;line-height:60px;margin-right: 35px;}
.nav li.last{background:none}
.nav li a{
    float:left;
    display:block;
    width:96px;
    height:60px;
    text-align:center;
    line-height:60px;
    font-size:22px;
    font-weight: bold;
    color: #fff;
}
.new_img{
    width: 30%;
    height: 100%;
    text-align: center;
    margin-top: 6%;
}
.new_img>img{
    width: 242px;
    height: 242px;
    margin-right: 25px;
}
.top_box{
    margin-top: 100px;
}
.top_box .top_box_title{
text-align: center;
font-size: 45px;
font-weight: 700;
letter-spacing: 5px;
margin-top: 140px;
}
.top_box .top_box_title span:first-child{
color: #f8742f;

}
.top_box .top_box_title span:last-child{
color: #04A4B2;
}
.top_box_n{
margin-top: 15px;
text-align: center;
font-weight: 700;
font-size: 24px;
letter-spacing: 3px;
margin-top: 40px;
margin-bottom: 56px;
}
.top_box_center{
width: 100%;
display: flex;
align-items: center;
flex-wrap: wrap;
}
.top_box_center_child{
width: 50%;
 height: 500px; 
margin-bottom: 37px;
}
.top_box_center_child_bg{
text-align: center;
height: 42%;
background: url(/static/front_pageimg/椭圆\ 1\ 拷贝\ 4.png) no-repeat center center;
background-size: 96% 100%;
}
.center_box_each_c1{
background: url(/static/img/shouye/组\ 29@2x3.png) no-repeat;
background-size: 100% 100%;
text-align: center;
width: 914px;
height: 132px;
margin: 0 auto;
display: flex;
flex-wrap: wrap;
align-content: center;
border: none;
}

.top_box_center_child_bg img{
/* height: 90%; */
width: 93%;
margin-top: 1.5%;
margin-bottom: 1%;
border:none;
}
.top_box_center_child_title{
    display: flex;
    margin-left: 23px;
    margin-bottom: 27px;
    align-items: center;
    margin-top: 27px;
}
.top_box_center_child ul{
margin-left: 84px;
margin-top: 10px;
}
.top_box_center_child ul li{
list-style-type:square !important;
font-size: 18px;
font-weight: 700;
color: #04A4B2;
}
.center_box{
width: 100%;
background: linear-gradient(0deg, #FFDEE9, #B5FFFC);
padding-top: 80px;
padding-bottom: 68px;
}
.center_box1{
    width: 100%;
background: linear-gradient(0deg, #FFDEE9, #B5FFFC);
padding-top: 80px;
}
.center_box_b{
background-color: #04A4B2;
}
.center_box_b_h{
width: 80%;
margin: 25px auto;
display: flex;
justify-content: center;
}
.center_box_b_h>div{
width: 321px;
text-align: center;
font-size: 30px;
padding: 10px 15px;
background: linear-gradient(69deg, #F8A974, #F85600);
border-radius: 20px;
letter-spacing: 5px;
color: #fff;
font-weight: bold;
}
.center_box_b_l{
width: 90%;
margin: 30px auto;
background-color: #fff;
padding: 41px 41px 0 41px;
border-radius: 20px;
display: flex;
flex-wrap: wrap;
}
.center_box_row{
width: 28%;
}

.center_box_row div:nth-child(1){
margin-bottom: 6px;
display: flex;
justify-content: center;
align-items: center;
}
.center_box_row div:nth-child(1) >img{
    width: 70px;
}
.center_box_row div:nth-child(1) >span{
color: #F8742F; 
font-size: 35px; 
font-weight: 600;
}
.center_box_row div:nth-child(2){
color: #000;
font-size: 35px;
text-align: center;
font-weight: 600;
margin-bottom: 38px;
}
.center_box_row div:nth-child(4){
/* width: 312px;
height: 90px;
font-size: 41px;
font-family: SimHei;
font-weight: bold;
color: #313131;
padding-left: 31px;
padding-top: 10px; */


width: 230px;
    height: 90px;
    font-size: 30px;
    font-family: SimHei;
    font-weight: bold;
    color: #313131;
    padding-left: 25px;
    padding-top: 10px;
}
.center_box_img{
margin-top: 63px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.center_box_img>li{
margin-bottom: 31px;
width: 175px;
height: auto;
}
.center_box_img>li>img{
width: 100%;
height: 100%;
}
.center_box_x{
width: 100%;
height: 200px;
background: url(/static/img/shouye/矩形\ 1.png) no-repeat;
background-size: 100% 100%;
margin-top: 89px; 
margin-bottom: 85px;
border-top:none;
border-bottom: none;
}
.center_box_m{
/* height: 754px; */
/* background: url(/static/shouye/采访视频（压缩版）-封面.png) no-repeat;
background-size: 100% auto;   */
border: 8px solid #04A4B2;
width: 100%;
box-sizing: border-box;
/* margin-bottom: 75px; */
/* border: none; */
}


.center_box_each .center_box_each_c{
background: url(/static/img/shouye/zhubg1.png) no-repeat;
background-size: 100% auto;
text-align: center;
width: 605px;
height: 132px;
margin: 0 auto;
display: flex;
flex-wrap: wrap;
align-content: center;
border: none;
}
.center_box_each div:first-child>h1{
width: 100%;
font-size: 48px;
font-family: SimHei;
font-weight: bold;
color: #2DB5C4;

}
.center_box_each div:first-child>span{
width: 100%;
height: 20px;
font-size: 18px;
font-family: Microsoft YaHei;
font-weight: bold;
color: #F99D6D;
}
.center_box_each>ul{
margin-top: 73px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
/* position: relative; */
}
.center_box_each>ul>li{
margin-bottom: 39px;
width: 326px;
}
.center_box_each>ul>li>img{
    width: 100%;
}
.center_box_each_v{
margin-top: 64px;
width: 99%;
/* height: 500px; */
/* height: 378px; */
display: flex;
justify-content: space-between;
/* margin-bottom:90px */
}
.center_box_each_v > ul{
/* width: 760px; */
flex: 3;
height: 100%;
/* margin-left: 39px; */
margin-left: 15px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.center_box_each_v > ul > li{
/* width: 340px; */
/* width: 280px; */
width: 288px;
/* height: 240px; */
height: 178px;
}
.center_box_each_v > ul > li>img{
width: 100%;
height: 100%;
}
.center_box_each_v .banleft{
width: 25%;
}
.bgl{
background: url(/static/img/shouye/图层\ 11.png) no-repeat;
background-size: 100% 100%;
height: 464px;
border: none;
}
.transparent{
    position: absolute;
        bottom: 0;
        width: 100%;
        /* height: 65px; */
        height: 45px;
        background-color: rgba(20, 20, 20, 0.6);
        color: #fff;
        font-size: 22px;
        text-align: center;
        /* line-height: 65px; */
        line-height:45px;
}
.zuo{
    width: 53%;
    height: 100%;
    /* padding:30px; */
}
.you{
    width: 40%;
    height: 100%;
    /* padding: 30px; */
}
.zuo_top{
}
.zuo_top_t{
    display: flex;
    justify-content: space-between;
    margin-bottom: 21px;
    align-items: center;
}
.zuo_top_t h3{
    font-size: 24px;
    letter-spacing: 5px;
    color: #04A4B2;
}
.zuo_top_t span{
    font-size: 13px !important;
    color: #04A4B2 !important;
}
.zuo_top_b{
    display: flex;
    justify-content: space-between;
}
.zuo_top_b_l{
    width: 200px;
    height: 173px;
    background-color: #04A4B2;
}
.zuo_top_b_r{
    width: 310px;
}
.zuo_bottom{
    margin-top: 22px;
}
.zuo_bottom>ul{
    border-top: 1px solid #04A4B2;
}
.zuo_bottom>ul>li{
    /* display: flex;
justify-content: space-between; */
line-height: 40px;
list-style-type: disc !important;
}
.zuo_top_t_r>li{
/* display: flex;
justify-content: space-between; */
line-height: 40px;
list-style-type: disc !important;
}
.floats{
    float: right;
}
.center_box_f{
    width: 100%;
    height: 259px;
    background: url(/static/img/shouye/图层\ 13.png) no-repeat center -29px;
    background-size: 100% 100%;
    border-top: none;
    border-bottom: none;

}
.wrap1_submit{
    /* width: 132px !important; */
    width: 20% !important;
    height: 45px;
    /* padding: 15px 10px; */
    font-weight: 400;
    line-height: 10px;
    color: #fff;
    font-family: 宋体;
    font-size: 14px;
    border-radius: 10px;
    border: 1px solid #acafa6;
    background-color: #04A4B2;
};

.banleft {
width: 330px;
padding: 57px 0px;
float:left
}

.banleft h1 {
    display: block !important;
    text-align: center !important;
    font-size: 22px !important;
    color: #fff !important;
    font-family: 宋体 !important;
    line-height: 30px !important;
    width: 127px !important;
    height: 28px;
    margin: 56px auto;
    padding: 10px;
    border-radius: 10px;
    background-color: #04A4B2;
}

.banleft p {
    display: block;
    font-size: 16px;
    line-height: 40px;
    color: #000;
    text-align: center;
}

.banleft img {
    width: 100%;
    height: 100%;
}
.banri1{
/* width: 661px; */
/* height: 288px; */
/* margin-left: 80px;
margin-top: 26px; */
width: 39%;
/* height: 288px; */
margin-left: 6%;
margin-top: 26px;
}
/* input {
    width: 548px;
    padding: 15px 10px;
    color: #757272;
    font-family: 宋体;
    border-radius: 10px;
    border: 1px solid #04A4B2;
} */

.banri1 textarea {
    height:100px;
    width: 90%;
    /* padding: 15px 10px; */
    border-radius: 10px;
    border: 1px solid #04A4B2;
    /* padding-top: 30px; */
    padding: 10px;
}
.banri1 h4{
    color: #04A4B2;
    /* font-size: 18px; */
    margin: 14px 0;
}
.reckon {
    display: block;
    /* width:290px !important; */
    width:38% !important;
    height: 45px;
    background-color: #04A4B2;
    border-radius: 10px;
    line-height: 10px;
    border: none;
    color: white;
    font-size: 18px;
    letter-spacing: 2px;
    margin-left: 10px;
}
.wrap1 p {
    width: 100%;
    padding-top: 10px
}
.wrap1_text{
    /* width: 160px; */
    width: 30%;
    height: 15px;
    padding: 15px 10px;
    color: #757272;
    font-family: 宋体;
    border-radius: 10px;
    border: 1px solid #04A4B2 !important;
}
.bottom_f{
    display: flex;
justify-content: space-between;
align-items: center;
}
.bottom_f_r{
width: 26%;
}
.bottom_f_r .bottom_f_r_t{
    /* text-align: center; */
}
.bottom_f_r .bottom_f_r_t span:nth-child(odd){
    color: #fff;
    font-size: 16px;

}
.bottom_f_r .bottom_f_r_t span:nth-child(even){
    color: #fff;
    font-size: 26px;
    letter-spacing:1px;
}
.navigation_location{
    height: 50px;
    line-height: 50px;
}
.new_icon{
    font-size: 50px;
margin-left: 10px;
margin-top: 5px;
color: #04A4B2;
}
.float_r{
    font-size: 25px;
    /* margin-right: 30px; */
    
}

.bottom_title{
    background-color: #ededed;
width: 100%;
height: 37px;
color: #000;
font-weight: 700;
font-size: 19px;
line-height: 37px;
text-align: center;




}
.middle_box{
    display: flex;
    /* height: 1000px; */
    margin-bottom: 65px;
}
.middle_box .middle_box_l{
    flex: 2;
    background-color: #fff;
    height: 100%;
} 
.middle_box .middle_box_r{
    flex:5;
/* height: 100%; */
margin-left: 35px;
}
.middle_box_l .middle_box_l1{
height: 20%; 
margin-bottom: 50px;  
}
.middle_box_l1_child{
    background-color: #04A4B2;color: #fff; padding: 10px;display: flex;
    justify-content: space-around;
    align-items: center;
}
.middle_box_l1_child1{
    display: flex;justify-content: space-between;
    margin-top: 20px; 
}
.middle_box_l1_child1 div:first-child{
    width:22%; height: 70px;background-color: #04A4B2;
}
.middle_box_l1_child1 div:last-child{
    width: 70%; overflow: hidden; word-break: break-all; 
}
.middle_box_l .middle_box_l2{
height: 600px;
background: url(/static/shouye/logo\ 最终版.png) no-repeat;
background-size: 100% 100%;
background-color: #000;  
}
.middle_box_l3{
height: 10%;
display: flex;
border: 3px #04A4B2 solid;
box-sizing: border-box;
padding: 16px;
align-items: center;
color: #04A4B2;
margin: 25px 0;
background-color: #e1f1f2;
}
.middle_box_l .middle_box_l4{
 display: flex;
height: 15%;
}
.middle_box_r >ul{
width: 100%;
 /* height: 80%; */
 display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.middle_box_r >ul >li{
width: 32%;
height: 250px;
background-color: #fff;
font-size: 0;
margin-bottom: 25px;
}
.middle_box_r >ul >li>img{
 width: 100%;
 height: 85%;
 font-size: 0;
}
.middle_box_lt li{
padding: 13px;
font-size: 16px;
/* color: #000; */
display: flex;
/* justify-content: space-around; */
align-items: center;
font-weight: 700;
}
.middle_box_lt1>li{
    padding: 13px;
    font-size: 16px;
    /* color: #000; */
    display: flex;
    /* justify-content: space-around; */
    align-items: center;
    font-weight: 700;
    }
.new_font{
    font-size: 24px;
    /* color: #04A4B2; */
}
.current{
    background-color: #04A4B2;color: #fff !important;
 }
 .middle_box_lt li>span{
    margin: 0 25px;
 }
 .middle_box_lt1>li>span{
    margin: 0 26px;
 }
.middle_box_lt_i{
    width: 100px;
    height: 100px;
    background-color: #04A4B2;
}
/* .middle_box_lt>li:hover{
 
} */
.middle_box_l4_bg{
 height: 100%;
 width: 40%;
}
.middle_box_l4_bg>img{
height: 100%;
 width: 100%;
}
.middle_box_l4_t{
width: 60%; 
height: 100%;
padding: 0 10px;
box-sizing: border-box;
}
.middle_box_l4_t div:first-child{
 height: 40%;
width: 100%;
/* line-height: 55px; */
/* padding: 10px; */
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 5px;
margin-bottom: 5px;
}
.middle_box_l4_t div:last-child{
height: 60%;
width: 100%;
/* line-height: 2; */
margin-top: 19px;
font-size: 16px;
margin-left: 15px;
}
.middle_box_r .News_Center_list{
    width: 100%;
    /* height: 13%; */
    height: 100px;
    display:flex;
    padding-bottom: 20px;
border-bottom: 1px solid #04A4B2;
margin-top: 10px;
}
.middle_box_r .News_Center_list  .News_Center_list_img{
    width: 20%;
    height: 100%;
    margin-right: 30px;
    border: #04A4B2 1px solid;
}
.middle_box_r  .News_Center_list .News_Center_list_t{
width: 100%;
color: #000;
font-weight: 700;
font-size: 19px;
/* line-height: 34px; */
}
.News_Center_list_t h4{
    display: flex;
justify-content: space-between;
}
.News_Center_list_t h4 span:last-child{
    font-size: 14px;
    font-weight: 700;
}
.News_Center_list_t p{
    font-size: 14px;
    font-weight: 700;
    line-height:20px;
}
.News_Center_list_t p a{
    color: #04A4B2;
}
.News_Center_list:first-child{
    margin-top: 0 !important;
}
.nav li a:hover{text-decoration:none}
.nav li a.selected2{background-color:rgb(251, 251, 251);color:#04A4B2}
.last-child{margin-right:0 !important;}
/* xiala */
.nav li.selected .submenu{display:block}
.nav li .submenu{display:none;position:absolute;top:60px;background:#5a5a5a}
.nav li .submenu{width:110px}
.nav li .submenu{z-index:9999}
.nav li .submenu li{padding:0;background:none;height:25px;line-height:25px}
.nav li .submenu li a{padding:0;background:none;text-align:center;font-family:"\5FAE\8F6F\96C5\9ED1";height:25px;line-height:25px;color:#fff;width:110px}
.nav li .submenu li a:hover{background:#242424;width:110px;color:#fff;text-decoration:none}
.nav li:hover .submenu{display: block;}
.subnav3{width:1000px;height:77px;background:url(/static/images/line04.png) no-repeat;margin:20px 0 0 0}
.subnav3 h1{display:block;width:400px;font-size:35px;font-family:"\5FAE\8F6F\96C5\9ED1";color:#170206;line-height:60px;text-align:center;background:#fff;margin:0 auto}
.subnav3 h1 span{color:#b80000}
.hwslider{width:100%;height:auto;position:relative;overflow:hidden;border-bottom: #000 1px dashed;border-top: #000 1px dashed;}
.hwslider ul{width:100%;height:100%;position:absolute;z-index:1}
.hwslider ul li{display:none;position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden}
.hwslider ul li.active{display:block}
.hwslider ul li img{width:100%;max-width:100%;height:107%;display:block}
.dots{position:absolute;bottom:20px;left:200px;min-width:60px;height:12px;z-index:2}
.dots{position:absolute;bottom:4px;left:200px;min-width:60px;height:12px;z-index:2}
.dots span{float:left;width:12px;height:12px;border:1px solid #fff;border-radius:50%;margin-right:8px;cursor:pointer}
.dots span.active{background:#fff}
.arr{display:none;position:absolute;top:140px;z-index:2;width:40px;height:40px;line-height:38px;text-align:center;font-size:36px;/*background:rgba(0,0,0,.3);*/color:#fff;text-decoration:none}
.arr:hover{background:rgba(0,0,0,.7);text-decoration:none}
.hwslider:hover .arr{display:block;text-decoration:none;color:#fff}
.prev{left:20px}
.next{right:20px}
.about{width:279px;height:auto;position:relative;border:1px solid #ACAFA6;overflow:hidden}
.on{background:url(/static/img/group.png) no-repeat;height:50px;overflow:hidden}
.ons{color:#fff;font-size:15px;font-weight:bold;height:30px;padding:22px 0 0 25px}
.middle{width:248px;height:auto;padding:5px 15px 0 15px;overflow:hidden}
.middle a{line-height:25px}
.under{height:18px;overflow:hidden}
.leftone{width:280px;height:auto;overflow:hidden}
.rightone{width:698px;height:auto;padding-left:20px;border:1px solid #ACAFA6;border-left:none;overflow:hidden}
.news{width:420px;height:auto;padding:0 20px 13px 0}
.wens{font-size:23px;font-family:'\5B8B\4F53';font-weight:normal;padding-top:12px;padding-left:12px}
.more{background:url(/static/img/group.png) no-repeat;background-position:-280px 0;width:420px;height:50px;overflow:hidden}
.mores{width:48px;font-family:"\5FAE\8F6F\96C5\9ED1";color:#843E07;line-height:16px;padding-top:22px}
.mores a:hover{color:#7C3903}
.new_1{width:410px;height:90px;padding:10px 5px 4px 5px}
.tu{background:#FFF;width:110px;height:80px;border:1px #c2c5bc solid;padding:4px;overflow:hidden}
.rom{padding-left:10px;line-height:20px;overflow:hidden}
.rom a{color:#CE900A}
.rom a:hover{color:#D72223;text-decoration:underline}
.s15 a{font-size:15px;font-weight:bold;color:#000;line-height:25px}
.s15 a:hover{text-decoration:none;color:#CE900A}
.new_2{width:410px;height:auto;padding:0 5px}
.new_2 ul{}
.new_2 li{background:url(/static/img/line.png) no-repeat;width:395px;height:31px;border-bottom:1px dotted #828282;padding-left:15px}
.new_2 span.zz{width:280px;font-size:14px;line-height:31px;overflow:hidden}
.new_2 span.year{line-height:31px}
.form{width:240px;height:auto}
.form_1{background:url(/static/img/group.png) no-repeat;background-position:-15px 0;height:50px;overflow:hidden}
.form_2{padding:0 0 13px 0}
.form_2 ul{}
.form_2 ul li{width:220px;height:32px;padding-left:20px;border-bottom:1px dotted #828282;list-style:}
.form_2 span.select{width:220px;color:#000;line-height:36px;overflow:hidden}
.form_2 span.select a{color:#000}
.middle li{height:79px;padding:10px 0;border-bottom:1px #828282 dotted}
.trait{background:#FFF;width:86px;height:73px;padding:2px;border:1px #C2C5BC solid}
*/
.said{width:140px;padding-left:15px;line-height:16px;height:34px;overflow:hidden}
.cphead{background:url(/static/img/group.png) no-repeat;background-position:0 -380px;width:690px;height:50px}
.wen{font-size:16px;font-weight:bold;line-height:44px;padding-left:16px}
.yu{width:998px;height:204px;padding:15px 0;border:1px solid #ACAFA6}
.yu ul li{float:left;width:210px;height:204px;padding:0 19px}
.product{width:208px;height:177px;border:1px #c2c5bc solid}
.text{text-align:center;line-height:28px;overflow:hidden}
.masma{width:706px;height:auto}
.one{width:325px;padding:10px 13px}
.tou{background:url(/static/img/group.png) no-repeat;height:50px;overflow:hidden}
.zxswer{width:294px;height:136px;padding:15px 15px 0 15px}
.zxswer ul{width:295px;height:136px;padding-right:15px}
.zxswer ul li{background:url(/static/img/line02.png) no-repeat;width:280px;height:34px;border-bottom:1px dotted #828282;padding-left:15px}
.us{height:120px;overflow:hidden}
.case_bg{background:url(/static/img/case_bg.png) no-repeat;background-position:0 0;height:60px;overflow:hidden}
.among{width:998px;height:240px;padding-top:10px;border-left:1px #c2c5bc solid;border-right:1px #c2c5bc solid;overflow:hidden}
.adge{background:url(/static/img/case_bg.png) no-repeat;background-position:0 -80px;height:20px;overflow:hidden}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-table}
*html .clearfix{height:1%}
.clearfix{display:block}
*+html .clearfix{min-height:1%}
.wc960{margin:0 auto;width:960px}
.icon{background:url(/static/img/icon.png) no-repeat 0 0}
.warp-pic-list li{float:left;display:inline}
.warp-pic-list .img_wrap{display:block;font-size:0;overflow:hidden}
.warp-pic-list .text-area{background-color:#E0DEDF;line-height:24px}
.row .hd{background:url(/static/img/hd-line_01.jpg) no-repeat 0 50px;height:55px}
.row .hd .title{font:26px/40px "\5FAE\8F6F\96C5\9ED1"}
.rowE .warp-pic-list{position:relative;width:960px;height:240px;overflow:hidden}
.rowE .count li{margin:0 5px;width:230px;height:240px}
.rowE .count .img_wrap{width:230px;height:196px}
.rowE .count li .text-area{padding:10px 0 10px 15px}
.rowE .count li .text-area p{line-height:24px;height:24px}
.rowE .count li:hover .text-area,.rowE .count li.hover .text-area{background-color:#CE900A;color:#fff}
.rowE .count .p-num{font-family:"Tahoma";font-weight:bold}
.rowE .btn{display:block;height:55px;position:absolute;top:78px;width:35px;z-index:200;cursor:pointer}
.rowE .prev{background-position:0 -88px;left:0}
.rowE .prev:hover{background-position:0 -144px}
.rowE .next{background-position:0 -200px;right:0}
.rowE .next:hover{background-position:0 -256px}
.zheng{width:1020px;height:auto;margin:0 auto;padding-bottom:10px}
.zheng ul{}
.zheng ul li{float:left;width:320px;height:330px;padding:0 10px 10px 10px}
.zheng ul li img{display:block;width:320px;height:270px}
.zheng ul li p{display:block;width:300px;height:60px;padding:0 10px;background:#f1f1f1;text-align:center;overflow:hidden}
.zheng ul li p a{font-size:16px;line-height:60px;color:#555}
.casess_bg{background:url(/static/img/case_bg.png) no-repeat;background-position:0 0;height:60px;overflow:hidden}
.wenss{font-size:16px;font-weight:bold;line-height:44px;padding-left:16px}
.fl{float:left}
.moresss{width:48px;font-family:"\5FAE\8F6F\96C5\9ED1";color:#843E07;line-height:16px;padding-top:22px}
.fr{float:right}
.moresss a:hover{color:#7C3903}
.amongss{width:998px;height:auto;border-top:1px #c2c5bc solid;margin:20px auto 0 auto;padding-top:20px;overflow:hidden}
.adgess{background:url(/static/img/case_bg.png) no-repeat;background-position:0 -80px;height:20px;overflow:hidden}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden;font-size:0}
.clearfix{zoom:1}
.poster-main{position:relative;margin:0 auto 25px auto}
.poster-main .poster-list .poster-item{position:absolute;left:0;top:0}
.poster-main .poster-btn{position:absolute;top:0;cursor:pointer}
.poster-main .poster-prev-btn{left:0;background:url(/static/images/btn_l.png) no-repeat center center}
.poster-main .poster-next-btn{right:0;background:url(/static/images/btn_r.png) no-repeat center center}
.dsj{text-align:center;width:237px;float:left;background-repeat:no-repeat;background-position:right bottom;margin-bottom:10px;margin-right:7px;margin-left:5px}
.dsj p{text-align:center;height:126px;width:230px;padding-bottom:20px;margin-top:10px;margin-right:auto;margin-left:auto}
.dsj p img{height:126px;width:230px;text-align:center;margin-right:auto;margin-left:auto}
.dsj dl{margin:0;padding:0}
.dsj dt{font-size:14px;line-height:2;color:#000;text-align:center;font-weight:bold}
.dsj dt a{color:#000}
.dsj dd{font-size:12px;color:#1c1202;line-height:1.6;text-align:left;font-family:"\5B8B\4F53";margin-right:2px;margin-left:2px}
.linkes{background:#d6b56b;overflow:hidden}
.friend{float:left; color:#5f1414; padding:20px 25px;}
.friend ul{}
.friend ul li{float:left;width:auto; line-height:30px;padding-right:12px;overflow:hidden}
.friend li a{color:#fff}
.friend li a:link{color:#fff;text-decoration:none}
.friend li a:visited{color:#5f1414;text-decoration:none}
.friend li a:hover{color:#5f1414;text-decoration:none}
.friend li a:active{color:#c40605;text-decoration:none}
.say{float:right;width:700px;height:300px;padding:20px 0 126px 300px;background:url(/static/img/liuyanbg.jpg) no-repeat;margin:0 auto 30px auto}
.says{float:right;width:1000px;height:300px;padding:20px 0 126px 0;background:url(/static/images/liuyan.jpg) no-repeat;margin:0 auto 30px auto}
.saying{width:1000px;height:308px;margin:0 auto 30px auto}
#scrollbox{float:left;width:240px;height:280px;padding:0 50px 0 10px;overflow:hidden;display:inline}
#scrollcon{height:800%}
#scrollpic{float:left;width:240px;height:260px;padding-bottom:30px}
#scrollpic li{width:240px;height:31px;border-bottom:1px dotted #555}
#scrollpic li a{display:block;float:left;width:180px;height:25px;font-size:14px;line-height:25px;overflow:hidden}
#scrollpic li span{display:block;float:right;width:50px;height:25px;font-size:13px;line-height:25px;color:#86837E;overflow:hidden}
#scrollpic-copy{float:left;width:240px;height:260px;padding-top:30px}
#scrollpic-copy li{width:240px;height:31px;border-bottom:1px dotted #555}
#scrollpic-copy li a{display:block;float:left;width:180px;height:25px;font-size:14px;line-height:25px;overflow:hidden}
#scrollpic-copy li span{display:block;float:right;width:50px;height:25px;font-size:13px;line-height:25px;color:#86837E;overflow:hidden}

.tehui{float:left;width:264px; height:308px;/* padding:10px;*/ margin-right:18px; border:1px solid #ACAFA6;zoom:1; font-size:1.1rem;}
.over{overflow:hidden;zoom:1;}
.tehui h1{display:block; text-align:center; font-size:16px; color:#b80000; line-height:30px; margin-bottom:5px; background:#f3f3f3;}
.tehui p{display:block;width:224px;font:Arial 16px x-small;line-height:26px;color:#4c4848;text-align:center}
.tehui p span{color:#b80000;}
.hzp{margin:0 10px; overflow:hidden; zoom:1;}
.hzp li{float:left; width:244px; height:26px; overflow:hidden; zoom:1; }
.hzp li a{display:block; font-size:12px; line-height:26px; color:#4c4848; text-decoration:none;}


.banri{float:left;width:674px;height:288px;padding:10px 20px;background:#f3f3f3;border:1px solid #acafa6}
.msg{float:left;width:650px;height:auto}
.order-tb1{float:left;width:650px;height:auto;margin:0 auto}
.order-tb1 tr.msg td{text-align:left;border-bottom:0;border-top:0}
.order-tb1 tr td{height:20px;text-align:center;font-size:14px;color:#333;padding:4px 5px}
.order-tb1 tr.msg td textarea{height:65px;padding:0 5px;width:450px}
.text{padding:2px 0}
.wrap{float:left;width:600px;height:56px;padding:0 0 0 10px}
.wrap p{display:block;float:left;width:410px;height:56px;font-size:14px;line-height:28px;color:#b80000;padding-right:10px;overflow:hidden}
.wrap .sub{width:158px;height:56px;float:left;background:url(/static/images/sub.png) no-repeat;cursor:pointer}
.wrap input{-webkit-appearance:none;border:0}
  
/*weixin*/
.w1000{width:1000px;margin:0 auto;overflow:hidden}
.w1000 span{line-height:30px;color:#797979}


.say{float:right;width:700px;height:300px;padding:20px 0 126px 300px;background:url(/img/liuyanbg.jpg) no-repeat;margin:0 auto 30px auto}
.says{float:right;width:1000px;height:300px;padding:20px 0 126px 0;background:url(/images/liuyan.jpg) no-repeat;margin:0 auto 30px auto}
.saying{width:1000px;height:308px;margin:0 auto 30px auto}
#scrollbox1{float:left;width:250px;height:310px;margin-left:10px;overflow:hidden;display:inline;background:url(/images/wxk.jpg) no-repeat;
}
#scrollcon{height:800%}
#scrollpic{float:left;width:240px;height:260px;padding-bottom:30px}
#scrollpic li{width:240px;height:31px;border-bottom:1px dotted #555}
#scrollpic li a{display:block;float:left;width:180px;height:25px;font-size:14px;line-height:25px;overflow:hidden}
#scrollpic li span{display:block;float:right;width:50px;height:25px;font-size:13px;line-height:25px;color:#86837E;overflow:hidden}
#scrollpic-copy{float:left;width:240px;height:260px;padding-top:30px}
#scrollpic-copy li{width:240px;height:31px;border-bottom:1px dotted #555}
#scrollpic-copy li a{display:block;float:left;width:180px;height:25px;font-size:14px;line-height:25px;overflow:hidden}
#scrollpic-copy li span{display:block;float:right;width:50px;height:25px;font-size:13px;line-height:25px;color:#86837E;overflow:hidden}




.tehui{float:left;width:264px; height:308px;/* padding:10px;*/ margin-right:10px; border:1px solid #ACAFA6;zoom:1; font-size:1.1rem;}
.over{overflow:hidden;zoom:1;}
.tehui h1{display:block; text-align:center; font-size:16px; color:#b80000; line-height:30px; margin-bottom:5px; background:#f3f3f3;}
.tehui p{display:block;width:224px;font:Arial 16px x-small;line-height:26px;color:#4c4848;text-align:center}
.tehui p span{color:#b80000;}
.hzp{margin:0 10px; overflow:hidden; zoom:1;}
.hzp li{float:left; width:244px; height:26px; overflow:hidden; zoom:1; }
.hzp li a{display:block; font-size:12px; line-height:26px; color:#4c4848; text-decoration:none;}
.msg1{float:left;width:100%;height:auto}
.msg2{float:left;width:420px;height:auto}
.order-tb2{float:left;width:100%;height:auto;margin:0 auto}
.order-tb2 tr.msg1 td{text-align:left;border-bottom:0;border-top:0}
.order-tb2 tr td{height:20px;text-align:center;font-size:14px;color:#04A4B2;  padding:4px 5px}
.text{padding:2px 0}
.wrap1{float:left;width: 100%;display: flex; align-items: center; margin: 20px 0;}
.wrap1 p{display:block;float:left;width:410px;height:56px;font-size:14px;line-height:20px;color:#b80000;padding-right:10px;overflow:hidden}
.wrap1 .sub{width:158px;height:56px;float:left;margin-left:120px;background:url(/images/sub.png) no-repeat;cursor:pointer}
.wrap1 input{-webkit-appearance:none;border:0}









/*一排三个*/
.w-new{width:1060px; height:auto; margin:20px auto;}
.three{width:1060px; height:auto; margin:0 auto; position:relative;}
.three li{float:left; width:30%; height:auto; border:1px solid #ACAFA6; margin:1.5% 1.572%; padding-bottom:2%; background:#fff;}
.three li h1{display:block; width:100%; text-align:center; font-size:18px; color:#000; padding-top:5%}
.three li p{display:block; width:90%; margin:1% auto; text-align:center; font-size:14px; color:#a0a0a0; position:relative; z-index:999;}

.pic{width:318px; height:318px; overflow:hidden;}
.pic>img{display:block; width:318px; height:318px; padding-bottom:5%;transition:all 0.5s;-moz-transition:all 0.5s; -webkit-transition:all 0.5s;-o-transition:all 0.5s;}
.pic>img:hover{display:block; width:350px; height:350px; padding-bottom:5%; left:-10px; }
.three li>span{position:absolute; bottom:60px; background-color:white; border-radius:50%; width:105px; height:105px;}	
.three li>span>h2:first-child{font-size:38px; font-weight:400; padding-top:15px; text-align:center; color:#b80000;}




/*wenxin*/
.foot{background-image:url(/static/img/hui.png);width:100%;height:167px}
.linwid{background:url(/static/img/linwid.png) repeat-x;width:100&;height:2px}
.part{width:235px;height:165px;padding-right:15px}
.call{width:auto;padding-right:12px;line-height:165px;font-size:20px;color:#CE900A;overflow:hidden}
.shu{background:url(/static/img/linhei.png) repeat-y;width:2px;height:165px;overflow:hidden}
.lieb{width:130px;height:114px;padding:25px 0}
.lieb ul{}
.lieb ul li{height:23px;padding-left:12px;line-height:23px;display:block}
.lieb ul li a{color:#141414}
.lieb ul li a:hover{color:#c89930}
.bottom{background-color: #04A4B2;width:100%;height:395px; padding-top: 100px; position: relative;}
.wall{background-image:url(/static/img/wall.jpg);height:30px}
.statement{line-height:40px;width: 50%;}
.statement a{font-size:16px;color:#fff;display: block;}
.statement>ul{
    
    display: flex;
    /* justify-content: space-around; */
    color: #fff;
    /* text-align: center; */
}
.statement>ul>li{
margin-left: 15px;text-align: center;
}
.statement>ul>li:first-child{
    margin-left:0;
}
.statement>ul>li>h5{
    margin-bottom: 20px;
    font-size: 16px;
}
.copyright a{color:#393733}
.showss_b{width:700px;height:75px;list-style:none;color:#fff;margin:0;padding:0}
.show_b li{list-style:none;float:left;color:#fff;line-height:60px;width:162px;margin:6px;text-align:center;font-size:24px;border-radius:10px}
.show_b li a,.show_b li a:link{color:#fff;margin:0;width:230px}
.show_b li a:hover{color:#fff;text-decoration:none}
.name{
    width:140px;padding-left:15px;
    width: 90%;
    height: 40px;
    border-radius: 10px;
    border:1px solid #04A4B2;
}
.wx1{position:fixed;display:block;width:120px;height:171px;z-index:1000;left:0;bottom:20px;_position:absolute;_margin-top:150px;_top:e­xpression(documentElement.scrollTop+(documentElement.clientHeight-this.offsetHeight)/2)}
.content{width:998px;height:auto;margin:0 auto;padding-top:10px;border-left:1px solid #AAADA4;border-right:1px solid #AAADA4}
.compete{width:984px;height:auto;padding:10px 7px;border:1px solid #ACAFA6}
.compete li{float:left;width:230px;height:auto;padding:0 8px;overflow:hidden}
.compete li img{display:block;width:230px;height:230px;overflow:hidden}
.compete li p{display:block;height:auto;font-size:18px;line-height:25px; text-align:center; padding-top:5%;}
.leftpic2{float:left;width:282px;height:457px;border:1px solid #AAADA4;margin:0 5px}
.leftpic{float:left;width:283px;height:auto;padding:8px 4px 9px 4px;border:1px solid #AAADA4}
.rightpic{width:706px;height:auto;border:1px solid #ACAFA6;border-left:none;overflow:hidden}
.rightpic span{display:block;height:30px;margin:0 auto}
.rightpic span a{display:block;font-family:"\5FAE\8F6F\96C5\9ED1";font-size:20px;text-align:center;line-height:40px;color:#fff}
.compete2{width:688px;height:auto;padding:15px 5px 0 10px}
.compic{width:185px;height:185px;padding:0 12px 0 0;background:url(/static/images/lines.jpg) right no-repeat}
.book{float:left;width:200px;height:175px;padding:5px 12px;background:url(/static/images/lines.jpg) right no-repeat}
.book h1{display:block;width:200px;height:30px;font-size:16px;line-height:30px;overflow:auto}
.book a{color:#4a4846}
.book p{display:block;font-size:14px;line-height:25px;color:#4a4846;text-indent:2em}
.compete2 ol{float:left;width:245px;height:auto;padding-left:12px}
.compete2 ol li{float:left;width:230px;height:30px;border-bottom:1px dotted #828282;padding-left:15px;background:url(/static/img/line.png) no-repeat;overflow:hidden}
.compete2 ol li a{font-size:14px;line-height:30px;overflow:hidden}
.tiyan{width:1000px;height:75px;margin:20px auto;clear:both}
.tiyan a{display:block;float:left}
.rilist{float:left;width:702px;height:auto}
.rilist li{float:left;width:230px;height:224px;border:1px solid #949398;margin:0 0 7px 2px;overflow:hidden}
.rilist li img{display:block;width:230px;height:194px}
.rilist li p{display:block;background:#ededed;line-height:30px;text-align:center}
#izl_rmenu .btn-top{display:none}
#izl_rmenu .btn btn-top{display:none}
/* .izl-rmenu{position:fixed;right:.2%;top:130px;bottom:100px;background:url(/static/images/r_b.png) 0 bottom no-repeat;z-index:999}
.izl-rmenu .btn{width:72px;height:73px;margin-bottom:1px;cursor:pointer;position:relative}
.izl-rmenu .btn-qq{background:url(/static/images/r_qq.png) 0 0 no-repeat;background-color:#6da9de}
.izl-rmenu .btn-qq:hover{background-color:#488bc7}
.izl-rmenu .btn-qq .pic{position:absolute;background:#488bc7;right:100%;display:none;width:120px;height:auto;padding:9px 10px 10px 10px}
.izl-rmenu .btn-qq .pic li{background:url(/static/images/qq-icon.gif) left no-repeat;width:120px;height:27px;padding-left:30px;overflow:hidden}
.izl-rmenu .btn-qq .pic li a{color:#fff;line-height:27px;text-decoration:none}
.izl-rmenu .btn-wx{background:url(/static/images/r_wx.png) 0 0 no-repeat;background-color:#78c340}
.izl-rmenu .btn-wx:hover{background-color:#58a81c}
.izl-rmenu .btn-wx .pic{position:absolute;left:-160px;top:0;display:none;width:160px;height:160px}

.izl-rmenu .btn-wb{background:url(/static/images/qiao.png) 0 0 no-repeat;background-color:#FFC900}

.izl-rmenu .btn-wb:hover{background-color:#E27600}

.izl-rmenu .btn-wb .pic{position:absolute;left:-160px;top:0;display:none;width:160px;height:160px}

.izl-rmenu .btn-phone{background:url(/static/images/r_phone.png) 0 0 no-repeat;background-color:#ee4f00}
.izl-rmenu .btn-phone:hover{background-color:#C14000}
.izl-rmenu .btn-phone .phone{background-color:#C14000;position:absolute;width:160px;left:-160px;top:0;line-height:73px;color:#FFF;font-size:18px;text-align:center;display:none}
.izl-rmenu .btn-top{background:url(/static/images/r_top.png) 0 0 no-repeat;background-color:#606060;display:none}
.izl-rmenu .btn-top:hover{background-color:#000} */
.izl-rmenu{
    position:fixed;
    right:.2%;
    top:180px;
    bottom:309px;
    /* background:url(http://www.laoaitang.com/theme/laoaitang/images/r_b.png) 0 bottom no-repeat */;z-index:999;
    background-color: rgb(249 249 249 / -62%);
    border-radius:10px;
}
.izl-rmenu .btn{width:72px;height:73px;cursor:pointer;position:relative;}
.izl-rmenu .btnz{width:72px;height:68px;margin-bottom:1px;cursor:pointer;position:relative;margin-bottom: 10px;}
.izl-rmenu .btn-qq{background:url(/static/front_pageimg/xiaoxi.jpg) 9px 16px no-repeat;
    background-color:#5d4c4a;
    background-size: 75% auto;
}
.izl-rmenu .btn-qq:hover{
    /* background-color:#82219e;
    color:#fff;
background:url(/static/img/weixin1.png) 9px -1px no-repeat;
background-size: 75% auto; */
}
.izl-rmenu .btn-qq span{
    position: absolute;
    left: 16%;
    margin: 0px auto;
    bottom: 3px;
    width: 100%;
}
.izl-rmenu .btn-qq .pic{
    display: none;
    position: absolute;
    background: rgb(255, 255, 255);
    right: 115%;
    top: -56px;
    box-shadow: darkgrey 2px 3px 17px -1px;
    border-radius: 10px;
    width: 160px;
    height: 160px;
    }
    .izl-rmenu .btn-qq .pic>li>img{
        width: 160px;
        height: 160px;
    }
/* .izl-rmenu .btn-qq .pic li{background:url(/static/img/weixii.png) left no-repeat;width:120px;height:27px;padding-left:30px;overflow:hidden}
.izl-rmenu .btn-qq .pic li a{color:#82219e;line-height:27px;text-decoration:none;margin-left: 10px;font-weight: 700;} */
.izl-rmenu .btn-wx{
    background:url(/static/front_pageimg/微信.jpg) 15px 13px no-repeat;background-color: #5b4b4b;
    background-size: 60% 60%;
    transform: rotate(0deg);
    color: #82219e;
}
.izl-rmenu .btn-wx:hover{
   
     /* color: #fff; */
     /* animation: myfirst2 1s infinite linear; */
    /* background:url(/static/img/gzh_act.png) 15px 6px no-repeat;
    background-size: 60% 60%;
    background-color: #82219e; */
}
.izl-rmenu .btn-wx>span{
    position: absolute;
    top: 55px;
    left: 17px;
}
.izl-rmenu .btn-wx:hover{
    /* background-color:#82219e; 
    color: #fff; */
}
.izl-rmenu .btn-wx .pic{
    position:absolute;
    left:-170px;
    top:-43px;
    display:none;
    width:160px;
    height:160px;
    }

.izl-rmenu .btn-wb{
    background:url(/static/img/zaixian1.png) -1px 0 no-repeat;
    background-color:#f5d99c;
    margin-bottom: 90px;
    text-align: center;
}
.izl-rmenu .btn-wb span:first-child{
    color: #000;
    font-size: 18px;
    /* position: absolute; */
    margin-top: 14px;
    display: inline-block   
}

.izl-rmenu .btn-wb span:last-child{
    color: #000;
    font-size: 18px;
    /* position: absolute; */
    margin-top: -48px;
    display: inline-block
    
}

.izl-rmenu .btn-wb:hover{}

.izl-rmenu .btn-wb .pic{position:absolute;left:-160px;top:0;display:none;width:160px;height:160px}

.izl-rmenu .btn-phone{
    background:url(/static/front_pageimg/24gl-telephone.jpg) 11px 11px no-repeat;
    background-size: 75% auto;
    background-color:#e2bc66;
    transition:all 1s;
    position: fixed;
    right: 0.2%;
    top: 265px;
}
   

.izl-rmenu .btn-phone>span{
    position: absolute;
    left: 15%;
    margin: 0px auto;
    bottom: 3px;
    width: 100%;
}
.izl-rmenu .btn-phone .phone{
    display: none;
    margin-left: 15%;
    font-size: 27px;
    margin-top: 12px;
}
.izl-rmenu .btn-phone:hover {
    background:url() 0px 0 no-repeat;
    background-color: #e2bc66;
    width: 240px;
    
}


/*  */
.logo_box_1{
    width: 10%;
    background: url(/static/front_pageimg/logoding.png) no-repeat -27px center;
       background-size: 180% auto;background-color: #fff;
       box-shadow: -13px 8px 9px -6px rgb(0 0 0 / 67%);
       
}
/* .logo_box_1>img{
    box-shadow: -13px 8px 9px -6px #000;
} */
.logo_box_2{
    border-top: 130px solid #fff;
    border-right: 59px solid transparent;
}
.logo_box_3{
    width: 58%;
     background-color: antiquewhite;
    background: url(/static/front_pageimg/zu29.png) no-repeat 0px;
       background-size: 60% auto;
}
.logo_box_4{
    width:20%;padding: 43px 0;
    line-height: 25px; color: #fff;
margin-left: 62px;
}
.group_img>ul>li>img{
    width: 100%;
}
/*  */
.group_img>ul>li{
    font-size: 0;
}
.izl-rmenu .btn-top{background:url(/static/images/r_top.png) 0 0 no-repeat;background-color:#de181c;display:none}
.izl-rmenu .btn-top:hover{background-color:#de181c}
#CssGaga{content:"170710173726,gt5,334"}
.lgo{
    width: 18%;
}
.lgo>img{
    width: 100%;
}



/* 分页 */

.middle_box_r_f{
    width: 100%;
     /* height: 80%; */
     display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    }
    .middle_box_r_f>li{
    width: 32%;
    height: 250px;
    background-color: #fff;
    font-size: 0;
    margin-bottom: 25px;
    }
    .middle_box_r_f>li>img{
     width: 100%;
     height: 85%;
     font-size: 0;
    }
    .middle_box_r_f>li>a{
        display: block;
        background-color: #ededed;
width: 100%;
height: 37px;
color: #000;
font-weight: 700;
font-size: 19px;
line-height: 37px;
text-align: center;
    }




/*  */
.middle_box_r >ul{
    width: 100%;
     /* height: 80%; */
     display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    }
    .middle_box_r .News_Center_list{
        width: 100%;
        /* height: 13%; */
        height: 100px;
        display:flex;
        padding-bottom: 20px;
    border-bottom: 1px solid #04A4B2;
    margin-top: 10px;
    }
    .middle_box_r .News_Center_list  .News_Center_list_img{
        width: 20%;
        height: 100%;
        margin-right: 30px;
        border: #04A4B2 1px solid;
    }
    .middle_box_r  .News_Center_list .News_Center_list_t{
    width: 100%;
    color: #000;
    font-weight: 700;
    font-size: 19px;
    /* line-height: 34px; */
    }
    .News_Center_list:first-child{
    margin-top: 0 !important;
    }
    .pager{padding:0;margin:0;white-space:nowrap;text-align: center; margin-top: 20px;}
.pager li{list-style:none;font-family:arial;font-size:14px;padding:2px;margin:5px;border:#04A4B2 1px solid;text-align:center;border-radius:5px;max-width:80px;width:25px;height:22px;line-height:22px;cursor:pointer;background:#fff;display:inline-block;color: #04A4B2;}
.pager li:hover{border:#04A4B2 1px solid;color:#04A4B2}
.pager li.pg-hidepage{display:none}
.pager li.pg-prev,li.pg-next{width:80px}
.pager li.pg-selected{border:#04A4B2 1px solid;background:#04A4B2;color:white}
.pager li.pg-selected:hover{color:#000;cursor:default}
.pager li.pg-dislabel{color:#ccc;border:#ccc 1px solid;cursor:default}
.pager li.pg-dislabel:hover{border:#ccc 1px solid}